## CamelMhStore

CamelMhStore

## Types and Values

struct | CamelMhStore

## Object Hierarchy

        GObject
        ╰── CamelObject
            ╰── CamelService
                ╰── CamelStore
                    ╰── CamelLocalStore
                        ╰── CamelMhStore

## Implemented Interfaces

CamelMhStore implements GInitable.

## Description

## Functions

## Types and Values

### struct CamelMhStore

    struct CamelMhStore;